export default function notificationUtil() {
    mp.events.add("SERVER:Util_sendNotification", (player, text) => {
        mp.gui.chat.push("sendnotification");
        player.SendNotification("" + text);
    });
}